import 'package:flutter/material.dart';
import 'package:get/get.dart';
import 'package:guru_assistant/ui/ads_debug_page.dart' as Assistant;

import 'data_debug_controller.dart';

class DataDebugPage extends GetWidget<DataDebugController> {
  const DataDebugPage({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    final controller = Get.find<DataDebugController>();
    final model = Get.find<DataDebugController>().model;

    return Assistant.AdsDebugPage();
  }
}